<%= javascript_include_tag :defaults %>

<h1>Search for volunteers</h1>

<BR>
<%= form_tag :action => 'search' %>
<%= text_field_with_auto_complete  :volunteer, :name, {}, {:method => :get} %>
<%= submit_tag 'Edit' %>
<BR>
<%= link_to 'Back', volunteers_path %>
